<footer class="footer--section--area">
    <div class="container">

        <div class="footer-content pt-5 pb-5">
            <div class="row">
                <div class="col-xl-4 col-lg-3 mb-50">
                    <div class="footer-widget text-left">
                        <div class="footer-logo wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <a href="">
                                <img src="/assets/images/logo-white.svg" class="img-fluid" alt="logo" />
                            </a>
                        </div>
                        <div class="footer-text text-left">
                            <p class="t--paragraph--white  wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <?php echo e($settings ? $settings->footer : ''); ?>

                                
                            </p>
                        </div>
                        <div class="footer-social-icon wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <a href="https://www.facebook.com/uniqpacking.ma" target="_blank"><i class="fab fa-facebook-f facebook--bg"></i></a>
                            <a href="https://www.instagram.com/uniqpacking.ma" target="_blank"><i class="fab fa-instagram instagram--bg"></i></a>
                            <a href="https://www.linkedin.com/company/unique-packing/" target="_blank"><i class="fab fa-linkedin linkedin--bg"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=+212661461060" target="_blank"><i class="fab fa-whatsapp whatsapp--bg"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-6 col-md-6 mb-50 pt-mobile-20">
                    <div class="footer-widget">
                        <div class="footer-widget-heading  wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <div class="footer-widget-heading--title"><?php echo app('translator')->get('uniqpacking.USEFUL_PAGES'); ?></div>
                        </div>
                        <ul>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.HOME'); ?></a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/about-us"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.ABOUT_US'); ?></a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/products"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.OUR_PRODUCTS'); ?></a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/logistics"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.LOGISTICS'); ?></a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/contact-us"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.CONTACT_US'); ?></a></li>
                            
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.CGU'); ?></a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/"><i class="fa fa-angle-right"></i> <?php echo app('translator')->get('uniqpacking.P_Policy'); ?></a></li>
                        </ul>
                    </div>
                </div>

                <div class="col-xl-4 col-lg-3 col-md-6 mb-50 pt-mobile-20">
                    <div class="footer-widget ">
                        <div class="footer-widget-heading wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <div class="footer-widget-heading--title"><?php echo app('translator')->get('uniqpacking.CONTACT_US'); ?></div>
                        </div>

                        <div class="footer-widget--contact">
                            <div class="footer-widget--contact--item wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <div class="footer-widget--contact--item--icon">
                                    <i class="fa fa-map-marker-alt"></i>
                                </div>
                                <p>
                                    <?php echo $settings ? $settings->address : ''; ?>

                                    
                                </p>
                            </div>

                            <div class="footer-widget--contact--item wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <div class="footer-widget--contact--item--icon">
                                    <i class="fa fa-mobile-alt"></i>
                                </div>
                                <p>
                                    <a href="tel:<?php echo e($settings ? $settings->fix : ''); ?>">
                                        <?php echo app('translator')->get('uniqpacking.PHONE'); ?> 1 : <?php echo e($settings ? $settings->phone : ''); ?>

                                    </a>
                                    <br />
                                    <a href="tel:<?php echo e($settings ? $settings->fix : ''); ?>">
                                        <?php echo app('translator')->get('uniqpacking.PHONE'); ?> 2 : <?php echo e($settings ? $settings->fix : ''); ?>

                                    </a>
                                </p>
                            </div>

                            <div class="footer-widget--contact--item wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <div class="footer-widget--contact--item--icon">
                                    <i class="fa fa-envelope"></i>
                                </div>
                                <p>
                                    <a href="mailto:<?php echo e($settings ? $settings->email : ''); ?>">
                                        <?php echo app('translator')->get('uniqpacking.EMAIL'); ?>: <?php echo e($settings ? $settings->email : ''); ?>

                                   </a>
                                </p>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright-area">
        <div class="container">
            <div class="row justify-content-center align-items-center">
                <div class="col-xl-6 col-lg-6 text-center">
                    <div class="copyright-text">
                        <p>
                            Copyright &copy; <?php echo date('Y') ?>, <?php echo app('translator')->get('uniqpacking.COPYRIGHT'); ?>
                            <a href="https://">Unique Packing</a>.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>



<style>
    @keyframes  shadow-pulse {
      0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
      }

      100% {
        box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
      }
    }

    @keyframes  shadow-pulse-big {
      0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);
      }

      100% {
        box-shadow: 0 0 0 70px rgba(0, 0, 0, 0);
      }
    }

    .notif-whatsapp {

      background-color: #1ee62e;
      height: 50px;
      width: 50px;
      position: fixed;
      bottom: 30px;
      right: 0.88em;
      border-radius: 50%;
      z-index: 2000;
      box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);
      text-align: center;
      cursor: pointer;
      animation: shadow-pulse 1s infinite;
    }

    .notif-whatsapp .icon {
      height: 50px;
      width: 50px;
      line-height: 50px;
      position: absolute;
      top: .4rem;
      right: 0rem;
      border-radius: 50%;
      z-index: 2000;
      /* box-shadow: 0 1rem 3rem rgba(0,0,0,0.2); */
      text-align: center;
      cursor: pointer;
    }
  </style>

  <div class="notif-whatsapp">
    <div class="icon">
      <a href="https://api.whatsapp.com/send?phone=+212661461060" target="_blank"><i class="fab fa-whatsapp fa-2x"
          style="color:#fff"></i></a>
    </div>
  </div><?php /**PATH /Users/yacineboughalem/Documents/Projects/Laravel/uniq-packing/resources/views/frontend/partials/footer.blade.php ENDPATH**/ ?>