<section class="uniq--about--area p-top-40 p-bottom-40">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="primary--title wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s" >
                    <h2><?php echo app('translator')->get('uniqpacking.ABOUT_US'); ?></h2>
                </div>
                <div class="second--title p-top-20 wow animated fadeInLeft" >
                    <h3 class="second--title--h3">
                        <?php echo app('translator')->get('uniqpacking.ABOUT1_TITLE'); ?>
                    </h3>
                </div>
                <div class="t--paragraph--one p-top-10 wow animated fadeInLeft">
                    <?php echo app('translator')->get('uniqpacking.ABOUT1_DESC'); ?>
                </div>

                <div class="uniq--about--area--quote wow animated fadeInLeft">
                    <p>
                        <?php echo app('translator')->get('uniqpacking.ABOUT1_QUOTE'); ?>
                    </p>

                    <i class="fas fa-quote-right"></i>
                </div>
            </div>
            <div class="col-md-6">
                <div class="image--one wow animated fadeInRight">
                    <img src="/assets/images/uniq--04.jpg" alt="" />
                </div>
            </div>
        </div>
    </div>
</section>

<section class="uniq--about2--area p-top-20 p-bottom-60">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6 wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                <div class="uniq--about2--area--video">
                    <img src="/assets/images/uniq--02.jpg" alt="" />
                    <button type="button" class="video-btn uniq--about2--area--video--btn" data-bs-toggle="modal"
                        data-src="https://player.vimeo.com/video/58385453?badge=0" data-bs-target="#myModal">
                        <svg id="play-button" xmlns="http://www.w3.org/2000/svg" width="61.361" height="61.361"
                            viewBox="0 0 61.361 61.361">
                            <path id="Path_65" data-name="Path 65"
                                d="M11.235,6.722A1.461,1.461,0,0,0,9,7.961V37.18a1.461,1.461,0,0,0,2.235,1.239L34.611,23.81a1.461,1.461,0,0,0,0-2.478ZM31.08,22.571,11.922,34.544V10.6Z"
                                transform="translate(12.915 8.11)" fill="#39b54a" fill-rule="evenodd" />
                            <path id="Path_66" data-name="Path 66"
                                d="M32.18,1.5a30.68,30.68,0,1,0,30.68,30.68A30.68,30.68,0,0,0,32.18,1.5ZM4.422,32.18A27.758,27.758,0,1,1,32.18,59.939,27.758,27.758,0,0,1,4.422,32.18Z"
                                transform="translate(-1.5 -1.5)" fill="#39b54a" fill-rule="evenodd" />
                        </svg>
                    </button>
                </div>
            </div>
            <div class="col-md-6 order-first order-md-2">
                <div class="card--features">
                    <div class="card--features--item wow animated bounceInDown" data-wow-duration="1.5s" data-wow-delay=".1s">
                        <div class="card--features--item--front">
                            <svg id="medal_3_" data-name="medal (3)" xmlns="http://www.w3.org/2000/svg" width="57.443"
                                height="76.589" viewBox="0 0 57.443 76.589">
                                <g id="Group_89" data-name="Group 89" transform="translate(0)">
                                    <g id="Group_88" data-name="Group 88">
                                        <path id="Path_61" data-name="Path 61"
                                            d="M121.322,74.383,110.29,47.593a2.71,2.71,0,0,1,.482-.82,6.735,6.735,0,0,1,2.419-1.031c1.628-.491,3.472-1.05,4.4-2.655.919-1.586.488-3.45.105-5.1a6.866,6.866,0,0,1-.313-2.661,6.805,6.805,0,0,1,1.544-2.042c1.178-1.251,2.511-2.671,2.511-4.567s-1.334-3.312-2.511-4.567a6.849,6.849,0,0,1-1.544-2.046,6.863,6.863,0,0,1,.313-2.661c.383-1.647.817-3.51-.1-5.1-.929-1.6-2.773-2.16-4.4-2.652a6.792,6.792,0,0,1-2.419-1.031,6.837,6.837,0,0,1-1.031-2.422c-.495-1.627-1.053-3.475-2.658-4.4-1.58-.916-3.443-.479-5.09-.1a6.883,6.883,0,0,1-2.661.313,6.679,6.679,0,0,1-2.042-1.541C96.035,1.334,94.612,0,92.719,0S89.4,1.334,88.15,2.511A6.764,6.764,0,0,1,86.11,4.053a6.992,6.992,0,0,1-2.665-.313c-1.64-.38-3.507-.811-5.093.1-1.605.929-2.164,2.773-2.655,4.4a6.818,6.818,0,0,1-1.031,2.419A6.735,6.735,0,0,1,72.248,11.7c-1.628.491-3.472,1.05-4.4,2.655-.919,1.586-.488,3.45-.105,5.1a6.866,6.866,0,0,1,.313,2.661,6.8,6.8,0,0,1-1.544,2.042C65.333,25.4,64,26.825,64,28.72s1.334,3.312,2.511,4.567a6.848,6.848,0,0,1,1.544,2.046,6.863,6.863,0,0,1-.313,2.661c-.383,1.647-.817,3.51.1,5.1.929,1.6,2.773,2.16,4.4,2.652a6.792,6.792,0,0,1,2.419,1.031,2.731,2.731,0,0,1,.482.823L64.12,74.383a1.6,1.6,0,0,0,1.474,2.205,1.621,1.621,0,0,0,.715-.169l11.935-5.967,8.8,5.869a1.6,1.6,0,0,0,2.381-.766l3.485-9.293,3.08,9.238a1.6,1.6,0,0,0,1,1,1.581,1.581,0,0,0,1.4-.182l8.8-5.869,11.935,5.967a1.621,1.621,0,0,0,.715.169,1.6,1.6,0,0,0,1.477-2.205ZM91.229,61.666,87.148,72.548l-7.9-5.265a1.6,1.6,0,0,0-1.6-.1l-8.954,4.477,8.115-19.705A4.363,4.363,0,0,0,78.356,53.6c1.58.922,3.446.479,5.09.1a6.7,6.7,0,0,1,2.661-.313A6.68,6.68,0,0,1,88.15,54.93c.45.421.932.846,1.439,1.238a1.825,1.825,0,0,0,.022.185l1.717,5.154A1.684,1.684,0,0,0,91.229,61.666Zm1.49-7.416c-.629,0-1.56-.874-2.384-1.647a8.476,8.476,0,0,0-3.4-2.3,5.045,5.045,0,0,0-1.305-.163,13.233,13.233,0,0,0-2.907.447c-1.018.239-2.278.533-2.773.246-.514-.3-.878-1.5-1.2-2.569a8.615,8.615,0,0,0-1.829-3.753,8.655,8.655,0,0,0-3.75-1.829C72.108,42.36,70.9,42,70.6,41.485c-.284-.495.01-1.758.246-2.773a8.708,8.708,0,0,0,.287-4.206,8.511,8.511,0,0,0-2.3-3.405c-.772-.82-1.647-1.752-1.647-2.381s.874-1.56,1.647-2.384a8.445,8.445,0,0,0,2.3-3.4,8.7,8.7,0,0,0-.287-4.2c-.236-1.015-.53-2.282-.242-2.776.3-.514,1.5-.878,2.563-1.2a8.564,8.564,0,0,0,3.753-1.829,8.6,8.6,0,0,0,1.829-3.753c.319-1.063.683-2.266,1.2-2.566.5-.287,1.758.01,2.776.246a8.721,8.721,0,0,0,4.209.287,8.533,8.533,0,0,0,3.4-2.3c.823-.775,1.755-1.65,2.384-1.65s1.56.874,2.39,1.65a8.476,8.476,0,0,0,3.4,2.3,8.713,8.713,0,0,0,4.206-.287c1.018-.239,2.282-.533,2.773-.246.514.3.878,1.5,1.2,2.569a8.615,8.615,0,0,0,1.829,3.753,8.655,8.655,0,0,0,3.75,1.829c1.063.322,2.269.686,2.566,1.2.284.495-.01,1.758-.246,2.773a8.708,8.708,0,0,0-.287,4.206,8.511,8.511,0,0,0,2.3,3.405c.772.82,1.647,1.752,1.647,2.381s-.874,1.56-1.647,2.384a8.445,8.445,0,0,0-2.3,3.4,8.7,8.7,0,0,0,.287,4.2c.236,1.015.53,2.282.242,2.776-.3.514-1.5.878-2.563,1.2a8.564,8.564,0,0,0-3.753,1.829,8.6,8.6,0,0,0-1.829,3.753c-.319,1.063-.683,2.266-1.2,2.566-.495.284-1.758-.01-2.776-.246A8.678,8.678,0,0,0,98.5,50.3a8.533,8.533,0,0,0-3.4,2.3C94.28,53.375,93.348,54.25,92.719,54.25Zm15.075,12.934a1.594,1.594,0,0,0-1.6.1l-7.838,5.224L93.3,57.342a7.871,7.871,0,0,0,3.986-2.413,6.764,6.764,0,0,1,2.039-1.541,6.823,6.823,0,0,1,2.665.313c1.644.38,3.507.807,5.093-.1a4.317,4.317,0,0,0,1.548-1.644l8.115,19.705Z"
                                            transform="translate(-63.999)" fill="#39b54a" />
                                        <path id="Path_62" data-name="Path 62"
                                            d="M204.762,134.382a6.382,6.382,0,0,0-12.765,0v6.382a6.382,6.382,0,0,0,12.765,0Zm-3.191,6.382a3.191,3.191,0,1,1-6.382,0v-6.382a3.191,3.191,0,0,1,6.382,0Z"
                                            transform="translate(-172.85 -108.853)" fill="#39b54a" />
                                        <path id="Path_63" data-name="Path 63"
                                            d="M305.046,147.146a6.389,6.389,0,0,0,6.382-6.382v-6.382a6.382,6.382,0,0,0-12.765,0v6.382A6.389,6.389,0,0,0,305.046,147.146Zm-3.191-12.765a3.191,3.191,0,1,1,6.382,0v6.382a3.191,3.191,0,1,1-6.382,0Z"
                                            transform="translate(-263.561 -108.852)" fill="#39b54a" />
                                        <path id="Path_64" data-name="Path 64"
                                            d="M133.411,128.117a1.593,1.593,0,0,0-1.739.345l-3.191,3.191a1.6,1.6,0,0,0,2.256,2.256l.466-.466v12.1a1.6,1.6,0,0,0,3.194,0V129.592A1.6,1.6,0,0,0,133.411,128.117Z"
                                            transform="translate(-118.438 -108.849)" fill="#39b54a" />
                                    </g>
                                </g>
                            </svg>
                            <h3><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_TITLE_1'); ?></h3>
                        </div>
                        <div class="card--features--item--overlay">
                            <div class="card--features--item--overlay--content">
                                <p>
                                    <?php echo app('translator')->get('uniqpacking.FEATURES_ONE_DESC_1'); ?>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="card--features--item wow animated bounceInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                        <div class="card--features--item--front">
                            <svg xmlns="http://www.w3.org/2000/svg" width="85.623" height="71.353"
                                viewBox="0 0 85.623 71.353">
                                <g transform="translate(14.271 60.65)">
                                    <path
                                        d="M12.919,23.568H5.784a1.784,1.784,0,0,1,0-3.568h7.135a1.784,1.784,0,0,1,0,3.568Z"
                                        transform="translate(-4 -20)" fill="#39b54a" />
                                </g>
                                <g transform="translate(0 0)">
                                    <path
                                        d="M41.028,67.217H37.46a1.784,1.784,0,0,1,0-3.568h1.784V8.351A1.787,1.787,0,0,0,37.46,6.568H1.784A1.784,1.784,0,1,1,1.784,3H37.46a5.358,5.358,0,0,1,5.351,5.351V65.433A1.784,1.784,0,0,1,41.028,67.217Z"
                                        transform="translate(0 -3)" fill="#39b54a" />
                                </g>
                                <g transform="translate(49.947 21.406)">
                                    <path
                                        d="M44.325,51.812H37.19a1.784,1.784,0,1,1,0-3.568h7.135a1.787,1.787,0,0,0,1.784-1.784V12.568H17.568V48.244h5.351a1.784,1.784,0,1,1,0,3.568H15.784A1.784,1.784,0,0,1,14,50.028V10.784A1.784,1.784,0,0,1,15.784,9H47.892a1.784,1.784,0,0,1,1.784,1.784V46.46A5.358,5.358,0,0,1,44.325,51.812Z"
                                        transform="translate(-14 -9)" fill="#39b54a" />
                                </g>
                                <g transform="translate(24.973 10.703)">
                                    <path
                                        d="M8.784,41.676A1.784,1.784,0,0,1,7,39.892V7.784a1.784,1.784,0,0,1,3.568,0V39.892A1.784,1.784,0,0,1,8.784,41.676Z"
                                        transform="translate(-7 -6)" fill="#39b54a" />
                                </g>
                                <g transform="translate(7.135 10.703)">
                                    <path
                                        d="M3.784,41.676A1.784,1.784,0,0,1,2,39.892V7.784a1.784,1.784,0,0,1,3.568,0V39.892A1.784,1.784,0,0,1,3.784,41.676Z"
                                        transform="translate(-2 -6)" fill="#39b54a" />
                                </g>
                                <g transform="translate(57.082 53.514)">
                                    <g transform="translate(0 0)">
                                        <path
                                            d="M24.919,35.838a8.919,8.919,0,1,1,8.919-8.919A8.929,8.929,0,0,1,24.919,35.838Zm0-14.271a5.351,5.351,0,1,0,5.351,5.351A5.358,5.358,0,0,0,24.919,21.568Z"
                                            transform="translate(-16 -18)" fill="#39b54a" />
                                    </g>
                                </g>
                                <g transform="translate(21.406 53.514)">
                                    <g transform="translate(0 0)">
                                        <path
                                            d="M14.919,35.838a8.919,8.919,0,1,1,8.919-8.919A8.929,8.929,0,0,1,14.919,35.838Zm0-14.271a5.351,5.351,0,1,0,5.351,5.351A5.358,5.358,0,0,0,14.919,21.568Z"
                                            transform="translate(-6 -18)" fill="#39b54a" />
                                    </g>
                                </g>
                                <g transform="translate(0 53.514)">
                                    <g transform="translate(0 0)">
                                        <path
                                            d="M8.919,35.838a8.919,8.919,0,1,1,8.919-8.919A8.929,8.929,0,0,1,8.919,35.838Zm0-14.271a5.351,5.351,0,1,0,5.351,5.351A5.358,5.358,0,0,0,8.919,21.568Z"
                                            transform="translate(0 -18)" fill="#39b54a" />
                                    </g>
                                </g>
                                <g transform="translate(49.947 0)">
                                    <path
                                        d="M40.757,27.973a1.784,1.784,0,0,1-1.784-1.784A19.645,19.645,0,0,0,19.351,6.568H17.568V26.19a1.784,1.784,0,0,1-3.568,0V4.784A1.784,1.784,0,0,1,15.784,3h3.568a23.216,23.216,0,0,1,23.19,23.19A1.784,1.784,0,0,1,40.757,27.973Z"
                                        transform="translate(-14 -3)" fill="#39b54a" />
                                </g>
                                <g transform="translate(60.65 32.109)">
                                    <path
                                        d="M40.19,26.271H18.784A1.784,1.784,0,0,1,17,24.487v-10.7A1.784,1.784,0,0,1,18.784,12H40.19a1.784,1.784,0,1,1,0,3.568H20.568V22.7H40.19a1.784,1.784,0,0,1,0,3.568Z"
                                        transform="translate(-17 -12)" fill="#39b54a" />
                                </g>
                                <g transform="translate(39.244 60.65)">
                                    <path
                                        d="M23.487,23.568h-10.7a1.784,1.784,0,0,1,0-3.568h10.7a1.784,1.784,0,0,1,0,3.568Z"
                                        transform="translate(-11 -20)" fill="#39b54a" />
                                </g>
                            </svg>
                            <h3><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_TITLE_2'); ?></h3>
                        </div>
                        <div class="card--features--item--overlay">
                            <div class="card--features--item--overlay--content">
                                <p><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_DESC_2'); ?></p>
                            </div>
                        </div>
                    </div>

                    <div class="card--features--item wow animated bounceInDown" data-wow-duration="1.5s" data-wow-delay=".1s">
                        <div class="card--features--item--front">
                            <svg xmlns="http://www.w3.org/2000/svg" width="92.789" height="63.354"
                                viewBox="0 0 92.789 63.354">
                                <path
                                    d="M19.294,26.8a1.289,1.289,0,1,1-.045-2.577,129.394,129.394,0,0,0,18.878-1.6,1.238,1.238,0,0,1,.338-.023,9.258,9.258,0,0,1,4.414,1.392,1.289,1.289,0,0,1-.749,2.331,1.326,1.326,0,0,1-.834-.295,6.431,6.431,0,0,0-2.842-.842A133.878,133.878,0,0,1,19.327,26.8Z"
                                    transform="translate(3.905 -9.48)" fill="#39b54a" />
                                <path
                                    d="M63.61,57.6a5.2,5.2,0,0,1-3.061-.992l-.277-.192a1.264,1.264,0,0,1-.153-.129L44.949,45.367a1.289,1.289,0,1,1,1.5-2.1L47.476,44l14.2,10.236a1.213,1.213,0,0,1,.121.1l.246.171A2.684,2.684,0,0,0,65.7,54a2.643,2.643,0,0,0,.463-2.392,2.585,2.585,0,0,0-.857-1.3l-20.29-16.53c-7.77,4.124-13.274,2-15.9.323a2.964,2.964,0,0,1,.251-5.115L40.98,22.82a6.339,6.339,0,0,1,4.856-.425l6.87,2.229a8.933,8.933,0,0,0,6.186-.223l2.992-1.226a1.289,1.289,0,0,1,.978,2.385l-2.99,1.224a11.49,11.49,0,0,1-7.967.289l-6.864-2.228a3.737,3.737,0,0,0-2.86.258L30.566,31.272a.387.387,0,0,0-.222.339.353.353,0,0,0,.165.329c2.706,1.729,7.352,3,14-.823a1.289,1.289,0,0,1,1.456.119L66.923,48.311a5.138,5.138,0,0,1,1.711,2.577,5.262,5.262,0,0,1-.9,4.7A5.2,5.2,0,0,1,63.61,57.6Z"
                                    transform="translate(6.73 -9.625)" fill="#39b54a" />
                                <path
                                    d="M55.368,58.714a5.254,5.254,0,0,1-3.048-.97L38.389,47.859a1.289,1.289,0,1,1,1.491-2.1l13.931,9.883a2.706,2.706,0,0,0,3.144-4.4L43.071,41.234a1.289,1.289,0,0,1,1.5-2.089L58.462,49.153a5.284,5.284,0,0,1-3.093,9.564Z"
                                    transform="translate(9.639 -4.762)" fill="#39b54a" />
                                <path
                                    d="M50.346,62.4a5.079,5.079,0,0,1-2.9-.911L34.961,52.842a1.289,1.289,0,0,1,1.468-2.12L48.913,59.37a2.538,2.538,0,0,0,2.912-4.156L39.4,46.4a1.289,1.289,0,1,1,1.491-2.1l12.423,8.812a5.133,5.133,0,0,1,1.249,7.079,5.08,5.08,0,0,1-3.285,2.126,5.155,5.155,0,0,1-.934.084Z"
                                    transform="translate(8.646 -3.284)" fill="#39b54a" />
                                <path
                                    d="M43.333,65.1a5.155,5.155,0,0,1-2.566-.7l-6.929-4a1.289,1.289,0,1,1,1.289-2.232l6.928,4a2.577,2.577,0,0,0,3.48-.923,2.526,2.526,0,0,0-.756-3.378l-8.853-6.133a1.289,1.289,0,0,1,1.468-2.119l8.852,6.132A5.132,5.132,0,0,1,43.331,65.1Z"
                                    transform="translate(8.296 -1.746)" fill="#39b54a" />
                                <path
                                    d="M30.9,63.981A5.181,5.181,0,0,1,27.478,54.9l3.442-3.016a5.183,5.183,0,1,1,6.838,7.79L34.316,62.7a5.163,5.163,0,0,1-3.415,1.28Zm3.437-10.8a2.594,2.594,0,0,0-1.718.644l-3.443,3.019a2.606,2.606,0,0,0,3.437,3.918l3.442-3.022a2.6,2.6,0,0,0-1.718-4.559Z"
                                    transform="translate(6.136 -1.396)" fill="#39b54a" />
                                <path
                                    d="M24.853,61.722c-.115,0-.229,0-.344-.01a5.215,5.215,0,0,1-3.115-9.11l5.75-5.048a5.183,5.183,0,0,1,7.315.476l-.932.893.968-.851a5.182,5.182,0,0,1-.476,7.315l-5.755,5.048A5.142,5.142,0,0,1,24.853,61.722Zm5.7-12.879a2.586,2.586,0,0,0-1.715.644l-5.75,5.048a2.644,2.644,0,0,0,1.586,4.6,2.577,2.577,0,0,0,1.888-.644l5.75-5.048a2.606,2.606,0,0,0,.24-3.678l-.037-.043a2.585,2.585,0,0,0-1.784-.875c-.061,0-.121,0-.179,0Z"
                                    transform="translate(4.382 -2.648)" fill="#39b54a" />
                                <path
                                    d="M19.832,58.258c-.113,0-.228,0-.344-.01A5.155,5.155,0,0,1,15.929,56.5l-.14-.168a5.183,5.183,0,0,1,.478-7.312l6.667-5.852a5.182,5.182,0,0,1,7.315.476l.146.166a5.182,5.182,0,0,1-.478,7.312L23.248,56.97a5.145,5.145,0,0,1-3.416,1.289Zm6.512-13.8a2.588,2.588,0,0,0-1.715.644L17.962,50.95a2.608,2.608,0,0,0-.241,3.681l.146.166a2.607,2.607,0,0,0,3.677.237l6.667-5.852a2.606,2.606,0,0,0,.24-3.678l-.143-.164a2.586,2.586,0,0,0-1.787-.879c-.061-.005-.117-.008-.175-.008Z"
                                    transform="translate(2.9 -3.915)" fill="#39b54a" />
                                <path
                                    d="M15.463,53.292a3.424,3.424,0,0,1-.344-.012A5.217,5.217,0,0,1,12,44.163L16.17,40.5a5.182,5.182,0,0,1,7.315.476l.045.052a5.182,5.182,0,0,1-.476,7.315L18.88,52a5.143,5.143,0,0,1-3.416,1.287Zm4.124-11.5a2.588,2.588,0,0,0-1.715.644L13.7,46.1a2.64,2.64,0,0,0,3.482,3.969L21.354,46.4a2.606,2.606,0,0,0,.24-3.678l-.045-.052a2.586,2.586,0,0,0-1.789-.88c-.063,0-.121,0-.179,0Z"
                                    transform="translate(1.667 -4.685)" fill="#39b54a" />
                                <path
                                    d="M13.751,45.939a1.281,1.281,0,0,1-.773-.258l-4.4-3.351a1.289,1.289,0,1,1,1.561-2.052l4.4,3.351a1.289,1.289,0,0,1-.781,2.32Z"
                                    transform="translate(1.042 -4.452)" fill="#39b54a" />
                                <path
                                    d="M58.808,47.918a1.289,1.289,0,0,1-.911-2.2l7.231-7.234a1.289,1.289,0,1,1,1.822,1.822l-7.231,7.231a1.289,1.289,0,0,1-.911.38Z"
                                    transform="translate(15.32 -5.003)" fill="#39b54a" />
                                <path
                                    d="M69.984,52.66a1.289,1.289,0,0,1-1.1-.613L53.15,26.453a1.289,1.289,0,0,1,.309-1.693l15.584-12.07a1.289,1.289,0,0,1,2.045.731l7.664,33.438a1.289,1.289,0,0,1-.625,1.418L70.613,52.5a1.281,1.281,0,0,1-.629.161ZM55.951,26.087l14.48,23.551,5.594-3.144-7-30.532Z"
                                    transform="translate(14.003 -12.42)" fill="#39b54a" />
                                <path
                                    d="M9.8,53.014a1.289,1.289,0,0,1-.63-.165L1.658,48.632a1.289,1.289,0,0,1-.625-1.418L8.7,13.78a1.289,1.289,0,0,1,2.045-.731L26.329,25.118a1.289,1.289,0,0,1,.309,1.693L10.9,52.405a1.289,1.289,0,0,1-1.1.608ZM3.761,46.856,9.355,50l14.48-23.553L10.759,16.321Z"
                                    transform="translate(-0.999 -12.316)" fill="#39b54a" />
                            </svg>
                            <h3><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_TITLE_3'); ?></h3>
                        </div>
                        <div class="card--features--item--overlay">
                            <div class="card--features--item--overlay--content">
                                <p><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_DESC_3'); ?></p>
                            </div>
                        </div>
                    </div>

                    <div class="card--features--item wow animated bounceInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                        <div class="card--features--item--front">
                            <svg xmlns="http://www.w3.org/2000/svg" width="70.983" height="70.568"
                                viewBox="0 0 70.983 70.568">
                                <g transform="translate(52.926 38.224)">
                                    <path
                                        d="M23.881,24.761a5.881,5.881,0,1,1,5.881-5.881A5.9,5.9,0,0,1,23.881,24.761Zm0-8.821a2.778,2.778,0,0,0-2.94,2.94,2.778,2.778,0,0,0,2.94,2.94,2.778,2.778,0,0,0,2.94-2.94A2.778,2.778,0,0,0,23.881,15.94Z"
                                        transform="translate(-18 -13)" fill="#39b54a" />
                                </g>
                                <g transform="translate(52.926 52.926)">
                                    <path
                                        d="M34.172,29.761a1.389,1.389,0,0,1-1.47-1.47v-2.94a4.522,4.522,0,0,0-4.41-4.41H19.47a1.47,1.47,0,0,1,0-2.94h8.821a7.279,7.279,0,0,1,7.351,7.351v2.94A1.389,1.389,0,0,1,34.172,29.761Z"
                                        transform="translate(-18 -18)" fill="#39b54a" />
                                </g>
                                <g transform="translate(5.881 38.224)">
                                    <path
                                        d="M7.881,24.761a5.881,5.881,0,1,1,5.881-5.881A5.9,5.9,0,0,1,7.881,24.761Zm0-8.821a2.778,2.778,0,0,0-2.94,2.94,2.778,2.778,0,0,0,2.94,2.94,2.778,2.778,0,0,0,2.94-2.94A2.778,2.778,0,0,0,7.881,15.94Z"
                                        transform="translate(-2 -13)" fill="#39b54a" />
                                </g>
                                <g transform="translate(0 52.926)">
                                    <path
                                        d="M1.47,29.761A1.389,1.389,0,0,1,0,28.291v-2.94A7.279,7.279,0,0,1,7.351,18h8.821a1.47,1.47,0,1,1,0,2.94H7.351a4.522,4.522,0,0,0-4.41,4.41v2.94A1.389,1.389,0,0,1,1.47,29.761Z"
                                        transform="translate(0 -18)" fill="#39b54a" />
                                </g>
                                <g transform="translate(26.463 33.814)">
                                    <path
                                        d="M17.821,29.142A8.663,8.663,0,0,1,9,20.321,8.663,8.663,0,0,1,17.821,11.5a8.663,8.663,0,0,1,8.821,8.821A8.663,8.663,0,0,1,17.821,29.142Zm0-14.7A5.881,5.881,0,1,0,23.7,20.321,5.9,5.9,0,0,0,17.821,14.44Z"
                                        transform="translate(-9 -11.5)" fill="#39b54a" />
                                </g>
                                <g transform="translate(19.112 55.866)">
                                    <path
                                        d="M37.373,33.7a1.389,1.389,0,0,1-1.47-1.47V26.351a4.522,4.522,0,0,0-4.41-4.41H13.851a4.522,4.522,0,0,0-4.41,4.41v5.881A1.389,1.389,0,0,1,7.97,33.7a1.389,1.389,0,0,1-1.47-1.47V26.351A7.279,7.279,0,0,1,13.851,19H31.493a7.279,7.279,0,0,1,7.351,7.351v5.881A1.389,1.389,0,0,1,37.373,33.7Z"
                                        transform="translate(-6.5 -19)" fill="#39b54a" />
                                </g>
                                <g transform="translate(20.582 0)">
                                    <path
                                        d="M13.469,29.4c-.294,0-.588,0-.588-.294A1.617,1.617,0,0,1,12,27.639l1.47-8.821L7.294,12.643A2.2,2.2,0,0,1,7,11.173c.294-.588.588-.882,1.176-.882L16.7,8.821,20.525.882C20.525.294,21.114,0,21.7,0a1.617,1.617,0,0,1,1.47.882L26.7,8.821,34.933,10c.588,0,.882.588,1.176.882s0,1.176-.294,1.47L29.64,18.524l1.47,8.821c0,.588,0,1.176-.588,1.47a1.312,1.312,0,0,1-1.47,0L21.7,24.993l-7.351,4.116a1.08,1.08,0,0,1-.882.294ZM11.41,12.643l4.7,4.7c.294.294.588.882.294,1.176l-.882,6.763,5.587-2.94a1.312,1.312,0,0,1,1.47,0l5.587,2.94-1.176-6.469c0-.588,0-.882.294-1.176l4.7-4.7-6.175-.882c-.588,0-.882-.294-1.176-.882L22,5.293l-2.646,5.881a2.246,2.246,0,0,0-1.47.588Z"
                                        transform="translate(-7 0)" fill="#39b54a" />
                                </g>
                                <g transform="translate(51.161 2.94)">
                                    <path
                                        d="M18.87,24.523a1.08,1.08,0,0,1-.882-.294c-.588-.294-.588-.882-.588-1.47l1.176-7.351a1.3,1.3,0,0,1,1.764-1.176A1.3,1.3,0,0,1,21.516,16l-.588,4.41,3.822-2.058a1.335,1.335,0,0,1,1.47,0l3.822,2.058-1.176-4.7c0-.588,0-.882.294-1.176L32.4,11.291l-4.41-.588c-.588,0-.882-.294-1.176-.882L25.045,6,23.281,9.821a1.263,1.263,0,0,1-2.058.588,1.263,1.263,0,0,1-.588-2.058l3.234-6.763c0-.294.588-.588,1.176-.588a1.617,1.617,0,0,1,1.47.882l2.94,6.175,6.469.882c.588,0,.882.588,1.176.882a1.293,1.293,0,0,1-.294,1.47L32.1,16l1.176,6.763c0,.588,0,1.176-.588,1.47a1.312,1.312,0,0,1-1.47,0l-6.175-2.94-5.587,3.234H18.87Z"
                                        transform="translate(-17.4 -1)" fill="#39b54a" />
                                </g>
                                <g transform="translate(0 2.94)">
                                    <path
                                        d="M17.936,24.523a.911.911,0,0,1-.588-.294l-5.587-2.94-5.587,2.94a1.874,1.874,0,0,1-1.764,0,2.246,2.246,0,0,1-.588-1.47L5,16l-4.7-4.7A2.2,2.2,0,0,1,0,9.821c.294-.588.588-.882,1.176-.882l6.469-.882,2.94-6.175c0-.588.588-.882,1.176-.882a1.617,1.617,0,0,1,1.47.882l3.234,6.763a1.949,1.949,0,0,1-.588,2.058c-1.176.294-2.058,0-2.352-.882L11.761,6,10,9.821c-.294.588-.588.882-1.176.882l-4.41.588,3.234,3.234c.294.294.588.882.294,1.176l-.588,4.7,3.822-2.058a1.335,1.335,0,0,1,1.47,0l3.822,2.058L15.29,15.7a1.612,1.612,0,0,1,1.176-1.764,1.612,1.612,0,0,1,1.764,1.176l1.176,7.351a2.246,2.246,0,0,1-.588,1.47c-.294.588-.588.588-.882.588Z"
                                        transform="translate(0 -1)" fill="#39b54a" />
                                </g>
                            </svg>
                            <h3><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_TITLE_4'); ?></h3>
                        </div>
                        <div class="card--features--item--overlay">
                            <div class="card--features--item--overlay--content">
                                <p><?php echo app('translator')->get('uniqpacking.FEATURES_ONE_DESC_4'); ?></p>
                            </div>
                        </div>
                    </div>



                </div>
            </div>
        </div>
    </div>
</section>


<div class="modal fade video--modal" id="myModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
        <div class="modal-content">
            <div class="modal-body">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                <!-- 16:9 aspect ratio -->
                <div class="ratio ratio-16x9">
                    <iframe class="embed-responsive-item" src="" id="video" allowscriptaccess="always" allow="autoplay"></iframe>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH /Users/yacineboughalem/Documents/Projects/Laravel/uniq-packing/resources/views/frontend/partials/about.blade.php ENDPATH**/ ?>