
<section class="hero--section">

    <div id="carouselExampleCaptions" class="carousel slide " data-bs-ride="carousel">
        <div class="carousel-indicators">
            @foreach( $sliders as $slide )
                <button 
                        type="button" 
                        data-bs-target="#carouselExampleCaptions" 
                        data-bs-slide-to="{{ $loop->index }}" 
                        class="{{ $loop->first ? 'active' : '' }}" 
                        aria-current="true" 
                        aria-label="Slide 1">
                    </button>
            @endforeach
        </div>
        <div class="carousel-inner">
            @if (count($sliders) != 0)
            @foreach( $sliders as $key => $slider )
                <div 
                class="carousel-item {{$loop->first ? 'active' : '' }}"
                    style="background-image: linear-gradient(to right, rgba(57, 181, 74, .2) , rgba(27, 38, 105, .8)), url('{{ asset('storage/banners/' . $slider->photo) }}')">
                    <div class="hero--section--caption   d-md-block" data-animation="animated fadeInUp">
                        <h5 class="hero--section--caption--subtitle animated fadeInRight">Unique Packing</h5>
                        <h2 class="hero--section--caption--title animated fadeInLeft">{{ getTranslationBanner($slider->id)['title'] }}</h2>
                        <p class="hero--section--caption--desc animated fadeInRight">{{ getTranslationBanner($slider->id)['subtitle'] }}</p>
                        <div class="hero--section--caption--actions p-top-10 animated fadeInUp">
                            <div class="uniq--btn button-1 ">
                                <div id="circle"></div>
                                <a href="">@lang('uniqpacking.WORK_WITH_US')</a>
                            </div>
                            <div class="uniq--btn button-2 m-left-10">
                                <div id="circle"></div>
                                <a href="/products">@lang('uniqpacking.OUR_PRODUCTS')</a>
                            </div>
                        </div>
                    </div>
                </div>
            @endforeach
            @else
            <div class="carousel-item active" style="background-image: linear-gradient(to right, rgba(57, 181, 74, .2) , rgba(27, 38, 105, .8)), url('assets/images/banner001.jpg')">
                <div class="hero--section--caption   d-md-block" data-animation="animated fadeInUp">
                    <h5 class="hero--section--caption--subtitle animated fadeInRight">Unique Packing</h5>
                    <h2 class="hero--section--caption--title animated fadeInLeft">For customers, Everywhere</h2>
                    <p class="hero--section--caption--desc animated fadeInRight">Ensure the best Moroccan produce in a timely, reliable and cost-effective distrubution that will be impossible to compete with.</p>
                    <div class="hero--section--caption--actions p-top-10 animated fadeInUp">
                        <div class="uniq--btn button-1 ">
                            <div id="circle"></div>
                            <a href="/contact-us">@lang('uniqpacking.WORK_WITH_US')</a>
                        </div>
                        <div class="uniq--btn button-2 m-left-10">
                            <div id="circle"></div>
                            <a href="/products">@lang('uniqpacking.OUR_PRODUCTS')</a>
                        </div>
                    </div>
                </div>
            </div>
            @endif

        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>

</section>
