    <nav class="navbar">
        <div class="container-fluid">

            <div class="navbar-header">
                <a href="javascript:void(0);" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false"></a>
                <a href="javascript:void(0);" class="bars"></a>
                <a class="navbar-brand" href="<?php echo e(route('admin.dashboard')); ?>">Unique Packing - Admin</a>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse">
                <ul class="nav navbar-nav navbar-right">

                    <!-- Call Search -->
                    <!--<li><a href="javascript:void(0);" class="js-search" data-close="true"><i class="material-icons">search</i></a></li>-->
                    <!-- #END# Call Search -->

                    <!-- Notifications -->
                    <li class="dropdown">
                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button">
                            <i class="material-icons">notifications</i>
                            <span class="label-count"><?php echo e($countmessages); ?></span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">MESSAGES</li>
                            <li class="body">
                                <ul class="menu">
                                   <?php $__currentLoopData = $navbarmessages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $message): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <a href="<?php echo e(route('admin.message.read',$message->id)); ?>">
                                            <div class="icon-circle bg-light-green">
                                                <i class="material-icons">message</i>
                                            </div>
                                            <div class="menu-info">
                                                <h4>
                                 <?php echo e(\Illuminate\Support\Str::limit($message->sujet, 500, '...')); ?>

                                                </h4>
                                                <p>
                                                    <i class="material-icons">access_time</i>
                                                    <?php echo e($message->created_at->diffForHumans()); ?>

                                                </p>
                                            </div>
                                        </a>
                                    </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </li>
                            <li class="footer">
                                <a href="#">View All Messages</a>
                            </li>
                        </ul>
                    </li>
                    <!-- #END# Notifications -->
                    

                    <li class="dropdown">
                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button">

                               <?php if(Storage::disk('public')->exists('admins/'.auth()->user()->image)): ?>
                                <img src="<?php echo e(Storage::url('admins/'.auth()->user()->image)); ?>" alt="<?php echo e(auth()->user()->username); ?>" width="24px" height="24px">
                                <?php endif; ?>

                            <span class="label uppercase"><?php echo e(strtok(Auth::user()->name, " ")); ?></span>
                        </a>
                        <ul class="dropdown-menu pull-right">
                            <li>
                                <a href="<?php echo e(route('admin.profile')); ?>"><i class="material-icons">person</i>Profile</a>
                            </li>

                            <li role="seperator" class="divider"></li>
                            <li>
                                <a href="<?php echo e(route('admin.banner.index')); ?>"><i class="material-icons">message</i>Messages</a>
                            </li>
                            <li>
                                <a href="<?php echo e(route('home')); ?>" target="_blank"><i class="material-icons">home</i>Visit Site</a>
                            </li>
                            <li role="seperator" class="divider"></li>

                            <li>
                                <a class="dropdownitem" href="<?php echo e(route('admin.logout')); ?>"
                                    onclick="event.preventDefault();
                                    document.getElementById('logout-form').submit();">
                                    <i class="material-icons">input</i> <?php echo e(__('Sign Out')); ?>

                                </a>

                                <form id="logout-form" action="<?php echo e(route('admin.logout')); ?>" method="POST" style="display: none;">
                                    <?php echo csrf_field(); ?>
                                </form>
                            </li>
                        </ul>
                    </li>

                </ul>
            </div>
        </div>
    </nav><?php /**PATH /Users/yacineboughalem/Documents/Projects/Laravel/uniq-packing/resources/views/backend/partials/navbar.blade.php ENDPATH**/ ?>