<?php $__env->startSection('metatags'); ?>
<meta name="description" content="Unique Packing is a fruit export company, Who is deeply committed to provid fresh produce that contain higher nutritional values." />
<meta name="keywords" content="Unique, Packing, Fruit,export, Avocados, morocco" />
<meta name="copyright" content="Yacine Boughalem">
<meta name="url" content="http://uniqpacking.ma/products">
<meta name="identifier-URL" content="http://uniqpacking.ma/products">

<meta itemprop="image" content="assets/images/metalogo.png" />
<meta property="og:image" itemprop="image/*" content="assets/images/metalogo.png" />
<meta property="og:image:width" content="256" />
<meta property="og:image:height" content="256" />
<meta property="og:site_name" content="Unique Packing" />
<?php $__env->stopSection(); ?>
<?php $__env->startSection('title', 'Our Products'); ?>

<?php $__env->startSection('content'); ?>

  <div class="uniq--breadcrumb--area" style="background-image: linear-gradient(to right,rgba(27, 38, 105, 0.8),rgba(58, 182, 74, .4)),url('/assets/images/banner002.jpg'); ">
        <div class="container">
            <div class="uniq--breadcrumb--area--content  wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                <h1 class="p-top-10">Our Products</h1>
            </div>
        </div>
        <img src="/assets/images/logo--shape.svg" class="shape--logo--01 wow animated bounceInRight" data-wow-duration="1.5s" data-wow-delay=".1s" />
  </div>

  <section class="uniq--products--area  section--60">
    <div class="container">
        <div class="row align-items-center ">
          <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-6">
                <a href="<?php echo e(route('singleProduct',[$product->id,$product->slug])); ?>">
                    <div class="uniq--products--area--item image--two  wow animated bounceInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                      <?php if(Storage::disk('public')->exists('products/'.$product->image)): ?>
                        <img src="<?php echo e(asset('storage/products/'.$product->image)); ?>" id="profile-imgsrc">
                      <?php else: ?>
                        <img src="" id="profile-imgsrc" class="img-responsive">
                      <?php endif; ?>  
                        <div class="uniq--products--area--item--overlay">
                            <h2><?php echo e(getTranslationProduct($product->id)['title']); ?></h2>
                        </div>
                    </div>
                </a>
            </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
        </div>
    </div>
  </section>

<?php echo $__env->make('frontend/partials/subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/yacineboughalem/Documents/Projects/Laravel/uniq-packing/resources/views/frontend/products/index.blade.php ENDPATH**/ ?>