<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <link rel="icon" href="<?php echo e(asset('icon.png')); ?>">

    <title>Géoparc - <?php echo $__env->yieldContent('title'); ?></title>

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('backend/matrialsDs.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('backend/toastr.min.css')); ?>" rel="stylesheet"> 
    <!-- Bootstrap Core Css ======================================-->
    <link href="<?php echo e(asset('backend/plugins/bootstrap/css/bootstrap.css')); ?>" rel="stylesheet">
    <!-- Waves Effect Css ====================================== -->
    <link href="<?php echo e(asset('backend/plugins/node-waves/waves.css')); ?>" rel="stylesheet" />
    <!-- Animation Css  ======================================-->
    <link href="<?php echo e(asset('backend/plugins/animate-css/animate.css')); ?>" rel="stylesheet" />
    <?php echo $__env->yieldPushContent('styles'); ?>
    <!-- Custom Css  ======================================-->
    <link href="<?php echo e(asset('backend/css/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('backend/css/main.css')); ?>" rel="stylesheet">
    <!-- AdminBSB Themes ====================================== -->
    <link href="<?php echo e(asset('backend/css/themes/all-themes.css')); ?>" rel="stylesheet" />


</head>

    <body class="theme-green">

        <!-- Page Loader -->
   

        <!-- Overlay For Sidebars -->
        <div class="overlay"></div>

        <!-- Search Bar -->
        <div class="search-bar">
            <div class="search-icon">
                <i class="material-icons">search</i>
            </div>
            <input type="text" placeholder="START TYPING...">
            <div class="close-search">
                <i class="material-icons">close</i>
            </div>
        </div>

        
        
        <?php echo $__env->make('backend.partials.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        
        <section>
            <?php echo $__env->make('backend.partials.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </section>
        
        
        <section class="content">
            <div class="container-fluid">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
        </section>


        <!-- Jquery Core Js -->
        <script src="<?php echo e(asset('backend/plugins/jquery/jquery.min.js')); ?>"></script>

        <!-- Bootstrap Core Js -->
        <script src="<?php echo e(asset('backend/plugins/bootstrap/js/bootstrap.js')); ?>"></script>

        <!-- Slimscroll Plugin Js -->
        <script src="<?php echo e(asset('backend/plugins/jquery-slimscroll/jquery.slimscroll.js')); ?>"></script>
        
        <!-- Waves Effect Plugin Js -->
        <script src="<?php echo e(asset('backend/plugins/node-waves/waves.js')); ?>"></script>
        

        <script src="<?php echo e(asset('backend/plugins/ckeditor/ckeditor.js')); ?>"></script>
        <script src="<?php echo e(asset('backend/plugins/tinymce/tinymce.js')); ?>"></script>


        <?php echo $__env->yieldPushContent('scripts'); ?>


        <!-- Custom Js -->
        <script src="<?php echo e(asset('backend/js/admin.js')); ?>"></script>

        <!-- Demo Js -->
        

          <script src="<?php echo e(asset('backend/sweetalert2.all.js')); ?>"></script>
          <script src="<?php echo e(asset('backend/toastr.min.js')); ?>"></script>
        <?php echo Toastr::message(); ?>


        <script>
            <?php if($errors->any()): ?>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    toastr.error('<?php echo e($error); ?>','Error',{
                        closeButtor: true,
                        progressBar: true 
                    });
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>
        </script>







    </body>
  </html><?php /**PATH /Users/yacineboughalem/Documents/Projects/Laravel/uniq-packing/resources/views/backend/layouts/app.blade.php ENDPATH**/ ?>